<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ odspojeno</string>
	<key>%@ locked</key>
	<string>%@ zaključano</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV nedostupan</string>
	<key>Connecting...</key>
	<string>Povezivanje...</string>
	<key>Connection reset...</key>
	<string>Resetiranje veze...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Provjerite je li Apple TV aktivan
i ne prikazuje DRM sadržaj</string>
	<key>No signal</key>
	<string>Nema signala</string>
	<key>Waiting to be unlocked...</key>
	<string>Čekanje na otključavanje...</string>
</dict>
</plist>
